# $Id: qtlex.R 413 2005-10-25 18:28:00Z warnes $

library(GeneticsBase)

# load hapmap chromosome 1 data
qtlex <- readGenes(gfile="qtl.ped", gformat="fbat.ped",
                   pfile="qtl.phe", pformat="fbat.phe")
